Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 10:53:47 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Contacted
Order number 6137488068
I was return this item solid belt with pin buckle closure and ur courier ? boy picked up the items
After 6 days I received email ur return request cancel why 
And if cancel return request where is my belt 
Refund ammount 27 riyal
I also call customer care 2 days ago she give me time 48 hours refund ur ammount 

I just want u refund my ammount or return my items ?
Kindly see attached the file

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4254852